注册第三方 banking 用户(仅企业)
curl --request POST \
--url https://api.qbank.cl/platform/v1/banking/third-parties \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"verification_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f"
}
'import requests
url = "https://api.qbank.cl/platform/v1/banking/third-parties"
payload = { "verification_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({verification_id: 'c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f'})
};
fetch('https://api.qbank.cl/platform/v1/banking/third-parties', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"third_party_id": "7f2a1b3c-0000-1111-2222-333344445555",
"customer_id": "cus_abc123",
"kind": "third_party",
"status": "pending",
"verification_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f",
"documents_synced": 2,
"registered_at": "2026-07-10T15:00:00Z",
"banking_fee": "1.000000"
}注册第三方 banking 用户(仅企业)
企业账户可将终端客户注册为独立的 banking 用户,并以其名义开设账户。需要第三方已通过(APPROVED)的 KYC/KYB 验证的 verification_id:类型由验证种类决定(KYC = INDIVIDUAL,KYB = COMPANY),身份数据从已验证的档案自动填充(显式字段优先),且已校验的文件会自动重新递交给 banking 提供方(documents_synced)。收取 banking 档案费用(若核心拒绝则退款)。个人账户返回 403 company_required。
POST
/
v1
/
banking
/
third-parties
注册第三方 banking 用户(仅企业)
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
请求体
application/json
响应
第三方 banking 用户已创建。
最后修改于 2026年7月19日
⌘I